spring.datasource.url=jdbc:mysql://ac-academy.cy5skj0ph1us.us-east-1.rds.amazonaws.com/devops?createDatabaseIfNotExist=true&serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=12qwaszx

spring.jpa.show-sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL57Dialect
